Autor Thema: PHP 5.2.7 zur?ckgezogen  (Gelesen 1078 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Old Man

  • Foren-Gott
  • *******
  • Beiträge: 5585
PHP 5.2.7 zur?ckgezogen
« am: 8.Dezember 2008, 11:56:00 »
Wie Heise Security in seiner heutigen Ausgabe berichtet, wurde die PHP-5.2.7-Version aufgrund einer Sicherheitsl?cke zur?ckgezogen.
Der auftretende Fehler beeintr?chtigt die Konfigurationen, bei denen magic_quotes_gpc aktiviert ist. Dieses bleibt auch ausgeschaltet, obwohl es als aktiv angezeigt wird.

Weiter Infos, sowie eine Vorschau auf PHP 5.3 findet Ihr auf Heise Security